View Issue Details

IDProjectCategoryView StatusLast Update
0004371DUMoNew Featurepublic2018-02-04 20:43
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.14 
Summary0004371: Right click menu for "Ignore"
DescriptionRight click menu for "Ignore"
TagsNo tags attached.

Relationships

related to 0004372 resolvedKyle_Katarn Multiple selection 
related to 0004516 resolvedKyle_Katarn Context Menu for drivers 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-07-14 22:34 Kyle_Katarn New Issue
2017-07-14 22:34 Kyle_Katarn Status new => assigned
2017-07-14 22:34 Kyle_Katarn Assigned To => Kyle_Katarn
2017-07-14 22:35 Kyle_Katarn Relationship added related to 0004372
2017-10-27 21:30 Kyle_Katarn Relationship added related to 0004516
2018-02-04 20:43 Kyle_Katarn Summary Right click menu => Right click menu for "Ignore"
2018-02-04 20:43 Kyle_Katarn Description Updated View Revisions
2018-02-04 20:43 Kyle_Katarn Status assigned => resolved
2018-02-04 20:43 Kyle_Katarn Resolution open => fixed
2018-02-04 20:43 Kyle_Katarn Fixed in Version => 2.14